@charset "UTF-8";
/* argument */
/* site style */
/* [ opacity ]
-------------------------------------------------*/
/* [ display style ]
-------------------------------------------------*/
/* [ background-image ]
-------------------------------------------------*/
/* [ writing-mode ]
-------------------------------------------------*/
/* [ illustrator & photoshop letter spacing ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
/* [ easy transform ]
-------------------------------------------------*/
/*-----------------------------------------------------------
clearfix
------------------------------------------------------------*/
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
}

.clearfix {
  display: inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* end MacIE5 */
/*-----------------------------------------------------------
reset
------------------------------------------------------------*/
img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  border: 0;
}

table img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  border: 0;
}

p {
  margin: 0;
  padding: 0;
}

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

input, textarea {
  margin: 0;
  font-size: 100%;
  resize: none;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}

dl, dt, dd, th, td {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  /*font-size: 100%;*/
  font-weight: normal;
  margin: 0;
  padding: 0;
}

pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  select::-ms-expand {
    display: none;
  }
}

@media screen\0 {
  select::-ms-expand {
    display: none;
  }
}

/*-----------------------------------------------------------
Link
------------------------------------------------------------*/
a {
  outline: none;
  transition: 0.3s;
}

a:link {
  color: #333;
  text-decoration: none;
}

a:visited {
  color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 768px) {
  a:hover {
    color: #333;
    opacity: 0.8;
  }
}

a:active {
  color: #333;
  text-decoration: none;
}

/*-----------------------------------------------------------
FONT family
------------------------------------------------------------*/
.ffN {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.ffM {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*-----------------------------------------------------------
Body
-------------------------------------------------------------*/
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body {
  width: 100%;
  color: #333;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  letter-spacing: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  height: 100%;
  word-break: break-word;
}

/*-----------------------------------------------------------
 Container/Maincontent
------------------------------------------------------------*/
.container {
  max-width: 1232px;
  height: auto;
  padding: 0 20px;
  margin: 0 auto;
}

.mainContent {
  max-width: 700px;
  height: auto;
  margin: 0;
  float: right;
}

/*-----------------------------------------------------------
common
------------------------------------------------------------*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@media only screen and (min-width: 768px) {
  .sp, .SP {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  .pc, .PC {
    display: none !important;
  }
}

img {
  max-width: 100%;
  height: auto;
}

.wcm {
  width: 1232px;
  margin: auto;
  padding: 0 20px;
}

.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 180px;
  height: 44px;
  padding: 5px 20px;
  margin: 0 auto;
  border: 1px solid #AFAFAF;
  background: #fff;
  color: #333333;
  border-radius: 50px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 17px;
  letter-spacing: 0;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}

.btn--black {
  max-width: none;
  width: 220px;
  background: #000;
  border-color: #000;
  color: #fff;
}

@media only screen and (max-width: 767px) {
  .btn {
    max-width: 303px;
    border-color: #707070;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 17px;
    letter-spacing: 0;
    font-weight: 400;
    height: 41px;
  }
}

.pageTitle {
  text-align: center;
  padding-bottom: 44px;
  border-bottom: 1px solid #CCC;
  margin-bottom: 60px;
  padding-top: 57px;
}

.pageTitle__en {
  display: block;
  font-size: 40px;
  font-size: 4rem;
  line-height: 57px;
  letter-spacing: 0;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
}

.pageTitle__jp {
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  .pageTitle {
    padding-bottom: 18px;
    margin-bottom: 32px;
    padding-top: 36px;
  }
  .pageTitle__en {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 37px;
    letter-spacing: 0;
    font-weight: 600;
  }
  .pageTitle__jp {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 28px;
    letter-spacing: 0;
    font-weight: 400;
  }
}

.secTitle {
  text-align: center;
  margin-bottom: 50px;
}

.secTitle__en {
  display: block;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 35px;
  letter-spacing: 0;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
}

.secTitle__jp {
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: 400;
  padding-top: 5px;
}

@media only screen and (max-width: 767px) {
  .secTitle {
    margin-bottom: 32px;
  }
  .secTitle__jp {
    margin-top: 3px;
  }
}

.secTitle2 {
  position: relative;
  text-align: center;
  margin-bottom: 25px;
}

.secTitle2 span {
  position: relative;
  display: inline-block;
  padding: 0 45px;
  background: #E2E2E2;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 60px;
  letter-spacing: 0;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
  z-index: 1;
}

.secTitle2:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #B2B2B2;
  position: absolute;
  top: 50%;
  left: 0;
}

@media only screen and (max-width: 767px) {
  .secTitle2 {
    margin-bottom: 16px;
  }
  .secTitle2 span {
    font-size: 20px;
    font-size: 2rem;
    line-height: 60px;
    letter-spacing: 0;
    font-weight: 600;
  }
}

.lstGallery {
  display: flex;
  justify-content: center; /* 10件揃った時点でflex-startに変更 */
  flex-flow: row wrap;
  margin: 0 -35px;
  padding: 0 35px;
}

.lstGallery__item {
  width: 50%;
  padding: 0 35px;
  margin-bottom: 88px;
}

.lstGallery__item__inner {
  height: 100%;
}

.lstGallery__item__inner a {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  height: 100%;
}

.lstGallery__item__inner a .meta {
  margin-bottom: 20px;
  text-align: center;
}

.lstGallery__item__inner a .meta > span {
  display: block;
  font-family: "Noto Serif JP", serif;
}

.lstGallery__item__inner a .meta__jp {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 18px;
  letter-spacing: 0;
  font-weight: 500;
  margin-bottom: 5px;
}

.lstGallery__item__inner a .meta__en {
  font-size: 20px;
  font-size: 2rem;
  line-height: 29px;
  letter-spacing: 0;
  font-weight: 700;
}

.lstGallery__item__inner a figure {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin-bottom: 10px;
  flex: 0 0 auto;
}

.lstGallery__item__inner a figure img {
  display: block;
  width: 100%;
}

.lstGallery__item__inner a .title {
  font-size: 30px;
  font-size: 3rem;
  line-height: 44px;
  letter-spacing: 0;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.lstGallery__item__inner a p {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: 400;
}

.lstGallery__item__inner a p.author {
  text-align: center;
  margin-bottom: 10px;
}

.lstGallery__item__inner a .btn {
  margin-top: 30px;
}

.lstGallery--border {
  margin: 0 -11px;
  padding: 0;
}

.lstGallery--border .lstGallery__item {
  width: 20%;
  padding: 0 11px;
  margin-bottom: 32px;
}

.lstGallery--border .lstGallery__item__inner {
  background: #fff;
  padding-bottom: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  overflow: hidden;
}

@media only screen and (min-width: 768px) {
  .lstGallery--border .lstGallery__item__inner:hover {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.25);
  }
}

.lstGallery--border .lstGallery__item__inner a {
  position: relative;
}

.lstGallery--border .lstGallery__item__inner a .meta {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: #fff;
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
  padding: 15px 2px 30px;
}

.lstGallery--border .lstGallery__item__inner a .meta__jp {
  font-size: 9px;
  font-size: 0.9rem;
  line-height: 11px;
  letter-spacing: 0;
  font-weight: 500;
  margin-bottom: 0;
}

.lstGallery--border .lstGallery__item__inner a .meta__en {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 19px;
  letter-spacing: 0;
  font-weight: 700;
}

.lstGallery--border .lstGallery__item__inner a figure {
  box-shadow: none;
}

.lstGallery--border .lstGallery__item__inner a figure img {
  height: 165px;
  object-fit: cover;
}

.lstGallery--border .lstGallery__item__inner a .title {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: 700;
  padding: 0 10px;
}

.lstGallery--border .lstGallery__item__inner a p {
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 13px;
  letter-spacing: 0;
  font-weight: 400;
  padding: 0 10px;
}

.lstGallery--border .lstGallery__item__inner a p.author {
  margin-top: 6px;
}

.lstGallery--border .lstGallery__item__inner a .btn {
  margin-top: 5px;
  width: 126px;
  height: 30px;
  padding: 0 10px;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1;
  letter-spacing: 0;
}

@media only screen and (max-width: 767px) {
  .lstGallery {
    margin: 0;
    padding: 0 0 17px 0;
  }
  .lstGallery__item {
    width: 100%;
    padding: 0;
    margin-bottom: 60px;
  }
  .lstGallery__item__inner a .meta {
    margin-bottom: 15px;
  }
  .lstGallery__item__inner a .meta__jp {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 14px;
    letter-spacing: 0;
    font-weight: 500;
    margin-bottom: 8px;
  }
  .lstGallery__item__inner a .meta__en {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 26px;
    letter-spacing: 0;
    font-weight: 700;
  }
  .lstGallery__item__inner a figure {
    margin-bottom: 15px;
  }
  .lstGallery__item__inner a .title {
    font-size: 26px;
    font-size: 2.6rem;
    line-height: 37px;
    letter-spacing: 0;
    font-weight: 700;
  }
  .lstGallery__item__inner a p {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 22px;
    letter-spacing: 0;
    font-weight: 400;
  }
  .lstGallery__item__inner a p.author {
    margin-bottom: 17px;
    margin-top: 4px;
  }
  .lstGallery--border {
    margin: 0;
    padding: 0 17px;
  }
  .lstGallery--border .lstGallery__item {
    width: 100%;
    padding: 0;
    margin-bottom: 36px;
  }
  .lstGallery--border .lstGallery__item__inner {
    padding-bottom: 27px;
  }
  .lstGallery--border .lstGallery__item__inner a .meta {
    padding-top: 20px;
  }
  .lstGallery--border .lstGallery__item__inner a .meta__jp {
    font-size: 11px;
    font-size: 1.1rem;
    line-height: 16px;
    letter-spacing: 0;
    font-weight: 500;
  }
  .lstGallery--border .lstGallery__item__inner a .meta__en {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 23px;
    letter-spacing: 0;
    font-weight: 700;
  }
  .lstGallery--border .lstGallery__item__inner a figure {
    margin-bottom: 27px;
  }
  .lstGallery--border .lstGallery__item__inner a figure img {
    height: 226px;
  }
  .lstGallery--border .lstGallery__item__inner a .title {
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 30px;
    letter-spacing: 0;
    font-weight: 700;
  }
  .lstGallery--border .lstGallery__item__inner a .btn {
    margin-top: 23px;
    width: 172px;
    height: 40px;
    font-size: 14px;
  }
}

a.gallery_readmore {
  display: block;
  position: relative;
  padding-bottom: 24px;
  width: 100%;
  max-width: 210px;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 17px;
  letter-spacing: 0;
  font-weight: 500;
  margin-top: 26px;
}

a.gallery_readmore:after {
  position: absolute;
  bottom: 0;
  left: calc(50% - 7.5px);
  content: '';
  width: 15px;
  height: 15px;
  border-left: 2px solid #707070;
  border-bottom: 2px solid #707070;
  transform: rotate(-45deg);
}

main {
  overflow: hidden;
}

.subpage #wrap {
  position: relative;
}

.subpage #wrap:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 640px;
  background: url(../img/common/bg_subpage.jpg) 0 0/100% auto no-repeat;
  z-index: -1;
}

.subpage #wrap:after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  height: calc(100% - 600px);
  background: #F0F0F0;
  z-index: -1;
}

@media only screen and (min-width: 768px) and (max-width: 1250px) {
  .subpage #wrap:after {
    height: calc(100% - 150px);
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .subpage #wrap:after {
    height: calc(100% - 350px);
  }
}

@media only screen and (max-width: 767px) {
  .subpage #wrap:before {
    height: 313px;
    background: url(../img/common/bg_subpage_sp.jpg) 0 0/100% auto no-repeat;
  }
  .subpage #wrap:after {
    height: calc(100% - 300px);
  }
}

.slick-slider .slick-arrow {
  background: rgba(0, 0, 0, 0.59);
  width: 43px;
  height: 43px;
  top: calc(50% - 10px);
  text-indent: -9999px;
  border-radius: 50%;
  background: url(../img/common/icon/ico_prev.svg) 0 0/43px 43px no-repeat;
  z-index: 9;
  transition: 0.3s;
}

.slick-slider .slick-arrow:hover {
  opacity: 0.5;
}

.slick-slider .slick-arrow:before {
  display: none;
}

.slick-slider .slick-arrow.slick-prev {
  left: 0;
}

.slick-slider .slick-arrow.slick-next {
  right: 0;
  transform: rotate(180deg);
}

.slick-slider .slick-dots {
  left: 0;
  bottom: -40px;
}

.slick-slider .slick-dots li {
  width: 14px;
  height: 14px;
  margin: 0 3px;
}

.slick-slider .slick-dots li button {
  width: 14px;
  height: 14px;
  background: #fff;
  border-radius: 50%;
}

.slick-slider .slick-dots li button:before {
  display: none;
}

.slick-slider .slick-dots li.slick-active button {
  background: #A2A2A2;
}

@media only screen and (max-width: 767px) {
  .slick-slider .slick-arrow {
    width: 22px;
    height: 22px;
    background: url(../img/common/icon/ico_prev.svg) 0 0/22px 22px no-repeat;
    top: calc(50% - 5px);
  }
  .slick-slider .slick-dots {
    bottom: -25px;
  }
  .slick-slider .slick-dots li {
    width: 10px;
    height: 10px;
  }
  .slick-slider .slick-dots li button {
    width: 10px;
    height: 10px;
  }
}

.video_fancybox {
  display: block;
}

.thumbVideo {
  position: relative;
}

.thumbVideo:before {
  content: '動画を再生';
  display: flex;
  align-items: center;
  padding-left: 64px;
  background: url(../img/common/icon/ico_play.svg) left center/48px 48px no-repeat;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: 700;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 48px;
  padding-bottom: 2px;
}

@media only screen and (max-width: 767px) {
  .thumbVideo:before {
    padding-left: 49px;
    background: url(../img/common/icon/ico_play.svg) left center/35px 35px no-repeat;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 20px;
    letter-spacing: 0;
    font-weight: 700;
  }
}

.blockSubTitle__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto 0;
  width: 220px;
  height: 36px;
  border: 1px solid #fff;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: 400;
  position: relative;
  color: #fff !important;
  padding: 0 30px 3px;
}

.blockSubTitle__btn:after {
  position: absolute;
  bottom: calc(50% - 3px);
  right: 16px;
  content: '';
  width: 10px;
  height: 10px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
}

.blockSubTitle__content {
  display: none;
  background: #fff;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: 400;
  color: #333;
  height: 170px;
  text-align: left;
}

.blockSubTitle__content p {
  padding: 20px 25px;
}

.blockSubTitle__content p .question {
  font-weight: 800;
  display: block;
  margin-bottom: 0.8em;
}

@media only screen and (max-width: 767px) {
  .blockSubTitle__content {
    width: calc(100% - 40px);
    margin-left: auto;
    margin-right: auto;
  }
}

.fancybox-container .fancybox-content.iframe_youtube {
  padding: 0;
  background: transparent;
}

.fancybox-container .fancybox-content.iframe_youtube .inner {
  position: relative;
  position: relative;
  overflow: hidden;
}

.fancybox-container .fancybox-content.iframe_youtube .inner:before {
  display: block;
  content: " ";
  width: 100%;
  padding-top: 61.78082%;
}

.fancybox-container .fancybox-content.iframe_youtube .inner > .content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

@media only screen and (max-width: 767px) {
  .fancybox-container .fancybox-content.iframe_youtube .inner {
    position: relative;
  }
  .fancybox-container .fancybox-content.iframe_youtube .inner:before {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 61.86667%;
  }
  .fancybox-container .fancybox-content.iframe_youtube .inner > .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}

.fancybox-container .fancybox-content.iframe_youtube iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.fancybox-container .fancybox-content.iframe_youtube .fancybox-button {
  display: none;
}

.fancybox-container .fancybox-toolbar {
  opacity: 1;
  visibility: visible;
}

.fancybox-container .fancybox-button--close {
  display: block;
  background: url(../img/common/icon/ico_close.svg) left center/43px 43px no-repeat;
  margin-top: 24px;
  margin-right: 49px;
}

.fancybox-container .fancybox-button--close svg {
  display: none;
}

/* blog */
.leftCol {
  width: 70%;
  float: left;
}

.rightCol {
  width: 30%;
  float: right;
}

.cmsContent {
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  word-wrap: break-word;
}

.cmsContent .txt_inline {
  display: inline;
}

.cmsContent .txt_inline:before, .cmsContent .txt_inline:after {
  content: " ";
  display: table;
}

.cmsContent .txt_inline:after {
  clear: both;
}

.cmsContent .txt_inline .bottomRight {
  margin-left: 45px;
  margin-top: 10px;
}

@media only screen and (max-width: 767px) {
  .cmsContent .txt_inline .bottomRight {
    margin-left: 20px;
  }
}

.cmsContent .img_caption {
  margin-top: 30px;
  text-align: right;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 18px;
  letter-spacing: 1px;
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  .cmsContent .img_caption {
    margin-top: 23px;
  }
}

.cmsContent ul, .cmsContent ol {
  padding-left: 20px;
  margin-bottom: 20px;
}

.cmsContent ul[style*="list-style-type: circle;"] li {
  list-style-type: circle;
}

.cmsContent ul[style*="list-style-type: square;"] li {
  list-style-type: square;
}

.cmsContent ul li {
  list-style: disc;
}

.cmsContent ol[style*="list-style-type: lower-roman;"] li {
  list-style-type: lower-roman;
}

.cmsContent ol[style*="list-style-type: lower-alpha;"] li {
  list-style-type: lower-alpha;
}

.cmsContent ol[style*="list-style-type: lower-greek;"] li {
  list-style-type: lower-greek;
}

.cmsContent ol[style*="list-style-type: upper-alpha;"] li {
  list-style-type: upper-alpha;
}

.cmsContent ol[style*="list-style-type: upper-roman;"] li {
  list-style-type: upper-roman;
}

.cmsContent ol li {
  list-style-type: decimal;
}

.cmsContent h2, .cmsContent h3, .cmsContent h4, .cmsContent h5 {
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .cmsContent h2, .cmsContent h3, .cmsContent h4, .cmsContent h5 {
    margin-bottom: 15px;
  }
}

.cmsContent h2 {
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 36px;
  letter-spacing: 0;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
}

@media only screen and (max-width: 767px) {
  .cmsContent h2 {
    font-size: 22px;
  }
}

.cmsContent h3 {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 32px;
  letter-spacing: 0;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
}

@media only screen and (max-width: 767px) {
  .cmsContent h3 {
    font-size: 20px;
  }
}

.cmsContent h4 {
  font-size: 20px;
  font-size: 2rem;
  line-height: 28px;
  letter-spacing: 0;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
}

@media only screen and (max-width: 767px) {
  .cmsContent h4 {
    font-size: 18px;
  }
}

.cmsContent h5 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 26px;
  letter-spacing: 0;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
}

@media only screen and (max-width: 767px) {
  .cmsContent h5 {
    font-size: 16px;
  }
}

.cmsContent p {
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 30px;
  letter-spacing: 0;
  font-weight: 400;
  margin-bottom: 10px;
}

.cmsContent em {
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 30px;
  letter-spacing: 0;
  font-weight: 400;
  font-style: normal;
}

.cmsContent img:not(.bottomRight) {
  max-width: 100%;
  height: auto;
  max-height: 100%;
  width: 100%;
}

.footer__top {
  background: #fff;
  padding: 66px 0 26px;
  text-align: center;
}

.footer__top .ttl_01, .footer__top .ttl_02, .footer__top .txt_address {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 32px;
  letter-spacing: 0;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
  text-align: center;
}

.footer__top .ttl_02 {
  font-size: 24px;
  margin-top: 7px;
  margin-bottom: 3px;
}

.footer__top .email {
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0;
  font-weight: 500;
  color: #333333;
  font-family: "Noto Serif JP", serif;
}

.footer__top .email em {
  font-style: normal;
  text-decoration: underline;
  letter-spacing: 0;
}

.footer__top .btn {
  margin-top: 20px;
}

.footer__top .footerMenu {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 48px;
}

.footer__top .footerMenu li {
  padding: 0 19.5px;
  position: relative;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
}

.footer__top .footerMenu li:after {
  content: "";
  width: 1px;
  height: 12px;
  position: absolute;
  right: -2px;
  top: calc(50% - 5px);
  background: #333;
}

.footer__top .footerMenu li:last-child:after {
  display: none;
}

@media only screen and (max-width: 767px) {
  .footer__top {
    padding: 58px 0 15px;
  }
  .footer__top .ttl_01, .footer__top .ttl_02, .footer__top .txt_address {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 28px;
    letter-spacing: 0;
    font-weight: 500;
  }
  .footer__top .ttl_02 {
    font-size: 20px;
    margin-top: 17px;
    margin-bottom: 2px;
  }
  .footer__top .email {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2;
    letter-spacing: 0;
    font-weight: 500;
  }
  .footer__top .btn {
    margin-top: 25px;
  }
  .footer__top .footerMenu {
    margin-top: 45px;
    flex-flow: row wrap;
  }
  .footer__top .footerMenu li {
    padding: 0 13px;
  }
  .footer__top .footerMenu li:after {
    right: -1px;
  }
  .footer__top .footerMenu li a {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 28px;
    letter-spacing: 0;
    font-weight: 500;
  }
}

@media only screen and (max-width: 767px) and (max-width: 374px) {
  .footer__top .footerMenu li a {
    font-size: 10px;
    font-size: 1rem;
    line-height: 24px;
    letter-spacing: 0;
    font-weight: 500;
  }
}

.footer__bottom {
  background: #000000;
  padding: 20px 0;
}

.footer__bottom .copyright {
  text-align: center;
  color: #fff;
  max-width: 1232px;
  padding: 0 20px;
  margin: 0 auto;
}

.footer__bottom .copyright__en {
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
}

.footer__bottom .copyright__jp {
  display: block;
  font-size: 10px;
  font-size: 1rem;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: 400;
}

@media only screen and (max-width: 767px) {
  .footer__bottom .copyright__en {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 24px;
    letter-spacing: 0;
    font-weight: 500;
  }
  .footer__bottom .copyright__jp {
    font-size: 9px;
    font-size: 0.9rem;
    line-height: 24px;
    letter-spacing: 0;
    font-weight: 400;
  }
}

@media only screen and (max-width: 767px) and (max-width: 374px) {
  .footer__bottom .copyright__en {
    font-size: 10px;
  }
  .footer__bottom .copyright__jp {
    font-size: 8px;
  }
}

.header {
  font-size: 0;
  padding: 14px 0 22px;
}

.header .container {
  display: flex;
  align-items: center;
}

.header__left, .header__right {
  display: inline-block;
  width: 50%;
}

.header__left #logo a {
  display: inline-block;
}

.header__left #logo a img, .header__left #logo a .siteTitle {
  display: inline-block;
  vertical-align: middle;
}

.header__left #logo a .siteTitle {
  margin-left: 15px;
}

.header__left #logo a .siteTitle span {
  display: block;
}

.header__left #logo a .siteTitle__jp {
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 30px;
  letter-spacing: 0;
  font-weight: 600;
  font-family: "Noto Serif JP", serif;
}

.header__left #logo a .siteTitle__en {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 19px;
  letter-spacing: 0;
  font-weight: 400;
  font-family: "Open Sans", sans-serif;
}

.header__right {
  text-align: right;
}

@media only screen and (max-width: 767px) {
  .header {
    padding: 3px 0 13px;
  }
  .header__left {
    width: 70%;
  }
  .header__left #logo a img {
    width: 97px;
  }
  .header__left #logo a .siteTitle {
    margin-left: 8px;
  }
  .header__left #logo a .siteTitle__jp {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 17px;
    letter-spacing: 0;
    font-weight: 600;
  }
  .header__left #logo a .siteTitle__en {
    font-size: 7px;
    font-size: 0.7rem;
    line-height: 9px;
    letter-spacing: 0;
    font-weight: 400;
  }
  .header__right {
    width: 30%;
  }
  .header__right img {
    width: 60px;
  }
}

/* argument */
/* site style */
/* [ opacity ]
-------------------------------------------------*/
/* [ display style ]
-------------------------------------------------*/
/* [ background-image ]
-------------------------------------------------*/
/* [ writing-mode ]
-------------------------------------------------*/
/* [ illustrator & photoshop letter spacing ]
-------------------------------------------------*/
/* [ easy breakpoint ]
-------------------------------------------------*/
/* [ easy transform ]
-------------------------------------------------*/
/* Slider */
.slick-loading .slick-list {
  /*  background: #fff url('./ajax-loader.gif') center center no-repeat; */
}

/* Icons */
@font-face {
  /* font-family: 'slick'; */
  font-weight: normal;
  font-style: normal;
  /* src: url('./fonts/slick.eot'); */
  /* src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg'); */
}

/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev:before,
.slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir='rtl'] .slick-prev {
  right: -25px;
  left: auto;
}

.slick-prev:before {
  content: 'ç«Šï¿½';
}

[dir='rtl'] .slick-prev:before {
  content: 'ç«Šï¿½';
}

.slick-next {
  right: -25px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: -25px;
}

.slick-next:before {
  content: 'ç«Šï¿½';
}

[dir='rtl'] .slick-next:before {
  content: 'ç«Šï¿½';
}

/* Dots */
.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 0;
  line-height: 20px;
  position: absolute;
  top: 0px;
  left: 0;
  width: 20px;
  height: 20px;
  content: '';
  text-align: center;
  opacity: .25;
  -ms-filter: "alpha(opacity=25)";
  /* ie 8 */
  filter: alpha(opacity=25);
  /* ie lt 8 */
  color: black;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-filter: "alpha(opacity=25)";
  filter: alpha(opacity=25);
  /* ie lt 8 */
  width: 8px;
  height: 8px;
  background: #ccc;
  border-radius: 10px;
}

.slick-dots li.slick-active button:before {
  opacity: .75;
  -ms-filter: "alpha(opacity=75)";
  /* ie 8 */
  filter: alpha(opacity=70);
  /* ie lt 8 */
  color: black;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
